<div class="w-fit px-8 py-6 shadow-lg border-gray-600 border-2 rounded-2xl">
    <button class="btn btn-primary" (click)="onStartButtonClicked()" [disabled]="isGameRunning">Start</button>
    <button class="btn ml-6" (click)="onPauseButtonClicked()" [disabled]="!isGameRunning">Pause</button>
</div>